m_sslcert_gen_hash
m_transinqueue
MCVE Functions
PHP Manual

# m_transactionssent

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve >= 1.0.0)

m_transactionssent — Check to see if outgoing buffer is clear

### Description

int m_transactionssent ( resource `$conn` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

### Return Values

m_sslcert_gen_hash
m_transinqueue
MCVE Functions
PHP Manual